View Issue Details

IDProjectCategoryView StatusLast Update
0013833ScribusUser Interfacepublic2017-10-15 07:30
ReporterPeterFranz Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
PlatformOSWindowsOS Version7
Product Version1.5.1 
Target VersionFixed in Version 
Summary0013833: Picture properties in properties palette not scaled
Description*english*
if the properties palette is docked on the window side the pictures dialoge is
not scaled rigth so i musst scroll to edit the values

*german*
Der Bilder Dialog im Eigenschaftenfenster scaliert sich nicht korrekt alle anderen lassen sich "zusammenschieben" der Bilderdialog aber nicht hier muss ich scrollen um an die werte zu kommen.
Tagsindigodock
PatchNo

Activities

PeterFranz

2016-03-21 12:51

reporter  

open.JPG (72,351 bytes)
open.JPG (72,351 bytes)

PeterFranz

2016-03-21 12:53

reporter  

closed.JPG (74,495 bytes)
closed.JPG (74,495 bytes)

PeterFranz

2016-06-23 10:05

reporter   ~0041702

it also still exist in 1.5.3.svn under Windows 7

jfl

2016-07-13 08:12

reporter   ~0041790

Last edited: 2016-07-13 08:13

View 2 revisions

Do you have colour management on and do you have a very long profile name? Something like "SMPTE RP 145 (NTSC) primaries with Rec709 transfer function" could make the panel try to adapt to its length. I used to have this issue but not any more.

Try disabling colour management and see if it solves the problem.

Issue History

Date Modified Username Field Change
2016-03-21 12:51 PeterFranz New Issue
2016-03-21 12:51 PeterFranz File Added: open.JPG
2016-03-21 12:53 PeterFranz File Added: closed.JPG
2016-06-23 10:05 PeterFranz Note Added: 0041702
2016-07-13 08:12 jfl Note Added: 0041790
2016-07-13 08:13 jfl Note Edited: 0041790 View Revisions
2017-10-15 07:30 PeterBenedek Tag Attached: indigodock